## ocaml-integers 0.7.0

=== Makefile ===
.PHONY: all clean test doc

all:
	dune build

test:
	dune runtest

doc:
	dune build @doc

clean:
	dune clean
