## ocaml-integers 0.3.0

=== debian/changelog ===
ocaml-integers (0.3.0-1build1) focal; urgency=medium

  * No change rebuild against new ocaml ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 21 Feb 2020 01:32:32 +0000

ocaml-integers (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #934154)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 11 Aug 2019 10:30:29 +0200
