=== debian/control ===
Source: ocaml-integers
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper (>= 12),
 ocaml-nox,
 ocaml-dune,
 dh-ocaml
Standards-Version: 4.4.0
Section: ocaml
Homepage: https://github.com/ocamllabs/ocaml-integers
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-integers.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-integers

Package: libintegers-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: library of various integer types for OCaml (development)
 The ocaml-integers library provides a number of 8-, 16-, 32- and
 64-bit signed and unsigned integer types, together with aliases such
 as long and size_t whose sizes depend on the host platform.
 .
 This package contains development files.

Package: libintegers-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: library of various integer types for OCaml (runtime)
 The ocaml-integers library provides a number of 8-, 16-, 32- and
 64-bit signed and unsigned integer types, together with aliases such
 as long and size_t whose sizes depend on the host platform.
 .
 This package contains runtime files.
