## ocaml-integers 0.4.0

=== debian/changelog ===
ocaml-integers (0.4.0-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Wed, 05 Aug 2020 11:14:36 +0200
