=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: ocaml-integers
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 13),
  ocaml-nox,
  ocaml-dune,
  dh-ocaml
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/ocamllabs/ocaml-integers
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-integers.git
