=== debian/watch ===
version=3
https://github.com/ocamllabs/ocaml-integers/releases .*/archive/v?(.*)\.tar\.gz
