## ocaml-integers 0.5.1

=== debian/changelog ===
ocaml-integers (0.5.1-1build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 25 Jan 2022 06:47:45 +0100

ocaml-integers (0.5.1-1) unstable; urgency=medium

  * New upstream release
  * Update debian/watch

 -- Stéphane Glondu <glondu@debian.org>  Sat, 04 Dec 2021 22:24:21 +0100

ocaml-integers (0.5.0-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * New upstream release

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Update pattern for GitHub archive URLs from /<org>/<repo>/tags
    page/<org>/<repo>/archive/<tag> -> /<org>/<repo>/archive/refs/tags/<tag>.
  * Update standards version to 4.6.0, no changes needed.

 -- Stéphane Glondu <glondu@debian.org>  Sat, 04 Dec 2021 17:33:24 +0100
