=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  ocaml-nox,
  ocaml-dune,
  dh-ocaml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/ocamllabs/ocaml-integers
