## ocaml-integers 0.6.0

=== debian/changelog ===
ocaml-integers (0.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Fri, 04 Mar 2022 15:08:53 +0100
