=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox,
+ ocaml,
  ocaml-dune,
  dh-ocaml
 Standards-Version: 4.6.0
