=== debian/watch ===
version=4
https://github.com/ocamllabs/ocaml-integers/tags .*/archive/refs/tags/v?(.*)\.tar\.gz
